أهلا وسهلا بك زائرنا الكريم في منتدى دعم PBBoard الرسمي، لكي تتمكن من المشاركة ومشاهدة جميع أقسام المنتدى وكافة الميزات ، يجب عليك إنشاء حساب جديد بالتسجيل بالضغط هنا أو تسجيل الدخول اضغط هنا إذا كنت عضواً .

ترقيع أمني لإصدار 3.0.1 ، 3.0.0

ترقيع أمني للإصدار 3.0.1 ، 3.0.0 بتاريخ 13-09-2014 المشكلة تسمح بـ تحرير المشاركات، لذا ينصح بعمل آخر التحديثات لإصدار منتداك في أسرع وقت ممكن.


موضوع مغلق


13-09-2014 02:49 صباحاً
معلومات الكاتب ▼
انضم في : 18-07-2009
رقم العضوية : 1
المشاركات : 12,587
الدولة : KSA
الجنس :
الدعوات : 52
قوة السمعة : 74,196
موقعي : زيارة موقعي

ترقيع أمني للإصدار 3.0.1 ، 3.0.0
بتاريخ 13-09-2014
المشكلة تسمح بـ تحرير المشاركات، لذا ينصح بعمل آخر التحديثات لإصدار منتداك في أسرع وقت ممكن.


بإمكانك تحميل آخر التحديثات للإصدار 3.0.1:
https://pbboard.info/updates301/Updates_PBB301.zip


بإمكانك تحميل آخر التحديثات للإصدار 3.0.0:
https://pbboard.info/Upload-All-Patches-PBB-v3.0.0.zip



طريقة تحديث ملفات منتداك :
[class=title_font] [شرح]:[/class] اسرع طريقة لتحديث منتداك بآخر التحديثات من خلال لوحة cPanel لموقعك
تم تحرير الموضوع بواسطة :Soliman بتاريخ:13-09-2014 02:51 صباحاً



المواضيع المتشابهه
عنوان الموضوع الكاتب الردود الزوار آخر رد
ترقيع أمني هام لسد ثغرة XSS للإصدار PBBoard 3.0.4 Soliman
0 338 Soliman
ترقيع أمني للإصدار 3.0.1 SQL Injection Soliman
0 1881 Soliman
تحديث أمني هام لـ (PBBoard للإصدارات 3.0.1 و 3.0.0) Security Update Soliman
0 2836 Soliman
تحديث أمني هام جداً للإصدار 3.0.0 very important security update - 2014/02/07 pbboard
0 2080 pbboard

الكلمات الدلالية
لا يوجد كلمات دلالية ..









الساعة الآن 05:44 AM